Loading...
Searching...
No Matches
exception File Reference

Exception C++ interface. More...

`#include <l4/sys/capability>`
`#include <l4/sys/types.h>`
`#include <l4/sys/cxx/ipc_types>`
`#include <l4/sys/cxx/ipc_iface>`
Include dependency graph for exception:

Go to the source code of this file.

## Data Structures

class | L4::Exception
| Exception interface. More...

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Detailed Description

Exception C++ interface.

Definition in file exception.